#poll{
border:#CCCCCC solid 1px;
width:400px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
li.poll_option_list_item{border-bottom:#CCCCCC solid 1px;}
span.poll_option_name{width:100px;display: inline-block}
span.poll_option_count{width:50px;display: inline-block}
#poll_table th{color:#FFFFFF;text-align:center;background: #4AA33A;height:18px;}
#poll_table{width:160px;border:#4AA33A solid 1px;border-collapse:collapse;}
.poll_row1{background:#FFFFFF;}
.poll_row2{background:#EEEEEE;}
table.poll_result{width:248px;margin-bottom:10px;}
.option_header{width:140px;}
.option_result{width:80px;}
.option_result_bar{width:220px;}